=== debian/control ===
Source: zentyal-dns
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/dns
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-dns
Architecture: all
Replaces: ebox-dns (<< 2.0.100)
Breaks: ebox-dns (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), zentyal-network, zentyal-firewall, bind9, libcrypt-openssl-random-perl, ${misc:Depends}
Description: Zentyal - DNS Service
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a DNS server to Zentyal, allowing faster name resolution and
 local domains.

Package: ebox-dns
Section: oldlibs
Architecture: all
Depends: zentyal-dns, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
