## zentyal-dns 2.3.10+quantal1

=== debian/changelog ===
zentyal-dns (2.3.10+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 14:55:53 +0200

zentyal-dns (2.3.10) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 03:14:11 +0200

zentyal-dns (2.3.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 12 Jul 2012 02:47:01 +0200

zentyal-dns (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 21 Jun 2012 12:40:51 +0200

zentyal-dns (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:50:31 +0200

zentyal-dns (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 11 Jun 2012 00:41:26 +0200

zentyal-dns (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:52:09 +0200

zentyal-dns (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 17:12:14 +0200

zentyal-dns (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:57:38 +0100

zentyal-dns (2.3-1) precise; urgency=low

  * Updated Standards-Version to 3.9.2

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 16:12:43 +0100

zentyal-dns (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:42:49 +0100

zentyal-dns (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 25 Oct 2011 21:32:21 +0200

zentyal-dns (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:40:36 +0200

zentyal-dns (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 12:31:06 +0200

zentyal-dns (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:19:13 +0200

zentyal-dns (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 15 Jun 2011 11:26:40 +0200

zentyal-dns (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 14 Jun 2011 00:36:47 +0200

zentyal-dns (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:17:32 +0200

zentyal-dns (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 13 Mar 2011 18:36:43 +0100

zentyal-dns (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:12:06 +0100

ebox-dns (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Sep 2010 23:56:15 +0200

ebox-dns (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 21:49:47 +0200

ebox-dns (1.5.1-1ubuntu1~ppa1~lucid1) lucid; urgency=low

  * Added creation of report table

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 01 Jul 2010 02:13:27 +0200

ebox-dns (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 13 May 2010 01:31:54 +0200

ebox-dns (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521806)
   * debian/control
     - Bump eBox dependency
     - Add dependency on libcrypt-openssl-random-perl
     - Update description

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-dns (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: TBD]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variabl
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-dns.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
  * debian/ebox-dns.postrm
    - Add set -e
  * debian/rules
    - Do not include debian/cdbs/gnome.mk
  * debian/watch
    - Change URL

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

debox-dns (0.12.1-0ubuntu1) jaunty; urgency=low

  [ Javier Uruen Val ]
  * New upstream release. Closes (LP: #318822)
  * debian/control:
    - Bump standar version.
    - Drop dpatch build dependency.
  * debian/watch:
    - add watch file.

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 26 Jan 2009 18:48:57 -0500

ebox-dns (0.11-0ubuntu3) hardy; urgency=low
  * debian/patches/02_is_running_interface.
    - Check for a running interface. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 31 Mar 2008 08:26:02 -0400

ebox-dns (0.11-0ubuntu2) hardy; urgency=low

  * debian/patches/01_backport_0.11.9
    - Various fixes for ebox-dns. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Mar 2008 10:38:55 -0400

ebox-dns (0.11-0ubuntu1) hardy; urgency=low

  * Update build depends. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 04 Mar 2008 14:25:47 -0500

ebox-dns (0.11-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 21 Feb 2008 13:43:23 -0500

ebox-dns (0.11-1) unstable; urgency=low

  * Create /var/run/bind/run directory in upstart script

 -- Javier Uruen Val <javi@warp.es>  Sun, 20 Jan 2008 21:41:49 +0100

ebox-dns (0.11) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Wed, 28 Nov 2007 15:23:32 +0100

ebox-dns (0.10.99) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Thu, 01 Nov 2007 21:38:12 +0100

ebox-dns (0.10) unstable; urgency=low

  * New upstream release


