=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
-Uploaders: José A. Calvo <jacalvo@zentyal.com>
+Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
 Build-Depends: zbuildtools
 Standards-Version: 3.9.2
 Homepage: http://www.zentyal.org/
-Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/dns
+Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/dns
 Vcs-Git: git://git.zentyal.org/zentyal.git
 
 Package: zentyal-dns
@@ -22,11 +22,3 @@
  .
  This module adds a DNS server to Zentyal, allowing faster name resolution and
  local domains.
-
-Package: ebox-dns
-Section: oldlibs
-Architecture: all
-Depends: zentyal-dns, ${misc:Depends}
-Description: transitional dummy package
- eBox Platform has been renamed to Zentyal. This package ensures a upgrade
- path and can be safely removed after the upgrade.
