## zentyal-dns 8.0.0

=== debian/changelog ===
zentyal-dns (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:03 +0100

zentyal-dns (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-dns (7.0.2) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Wed, 18 May 2021 10:52:46 +0100

zentyal-dns (7.0.1) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Wed, 17 Mar 2021 10:42:18 +0100

zentyal-dns (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-dns (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:14 +0200

zentyal-dns (6.1.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 28 Apr 2020 07:15:51 +0200

zentyal-dns (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu Dec 5 17:53:12 2019 +0100

zentyal-dns (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:47:04 +0000

zentyal-dns (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:35 +0200

zentyal-dns (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:44 +0100

zentyal-dns (5.0.3) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 17 Sep 2017 23:28:56 +0200

zentyal-dns (5.0.2) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 21 Jul 2017 13:06:40 +0200

zentyal-dns (5.0.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 25 Jan 2017 01:53:46 +0100

zentyal-dns (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2016 18:54:47 +0200

zentyal-dns (4.2.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 03 Feb 2016 19:01:52 +0100

zentyal-dns (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:31:47 +0200

zentyal-dns (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 27 Mar 2015 10:18:39 +0100

zentyal-dns (4.0.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Jan 2015 11:27:07 +0100

zentyal-dns (4.0.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 05 Nov 2014 19:44:35 +0100

zentyal-dns (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:49:30 +0100

zentyal-dns (3.5.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 07 Jul 2014 22:19:11 +0200

zentyal-dns (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:44:10 +0200

zentyal-dns (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:02:59 +0100

zentyal-dns (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:35:13 +0100

zentyal-dns (3.2.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 31 Oct 2013 14:28:11 +0100

zentyal-dns (3.2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Oct 2013 08:24:53 +0200

zentyal-dns (3.2.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 18 Oct 2013 21:46:57 +0200

zentyal-dns (3.2.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 08 Oct 2013 13:52:21 +0200

zentyal-dns (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 03:59:59 +0200

zentyal-dns (3.1.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:15:13 +0200

zentyal-dns (3.1.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 Sep 2013 23:16:35 +0200

zentyal-dns (3.1.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 03 Sep 2013 18:26:25 +0200

zentyal-dns (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Aug 2013 15:47:50 +0200

zentyal-dns (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:20:16 +0200

zentyal-dns (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:31:34 +0200

zentyal-dns (3.0.9) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 30 Mar 2013 01:02:16 +0100

zentyal-dns (3.0.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Mar 2013 12:35:36 +0100

zentyal-dns (3.0.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 06 Mar 2013 19:31:18 +0100

zentyal-dns (3.0.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 01 Mar 2013 11:29:40 +0100

zentyal-dns (3.0.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 12 Feb 2013 19:07:34 +0100

zentyal-dns (3.0.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 18 Dec 2012 22:54:29 +0100


