=== debian/control ===
Source: zentyal-dns
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/dns
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-dns
Architecture: all
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
         zentyal-firewall, libdigest-hmac-perl, bind9,
         ${misc:Depends}
Description: Zentyal - DNS Server
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a DNS server to Zentyal, allowing faster name resolution and
 local domains.
