## zentyal-dns 8.1.0

=== debian/changelog ===
zentyal-dns (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:44:04 +0000
